Subject: Issues that need some attention (1)

From: <[email-masked]>
Date: Tue, 9 Jul 2002 16:27:32 -0500

Some issues that we need to consider w.r.t the solution for PANA:

Issue 1:
--------

If a network allows unauthenticated access within a limited scope and
the client would like to access resources beyond this scope (such as
Internet access), how would PANA be triggered?

Possibilities:

a. The client (PaC) receives an ICMP error message which causes the
client to initiate PANA messaging to the PAA

b. The enforcement point triggers the PAA when packets destined beyond
the local scope are received, causing the PAA to request the client to
authenticate itself.

-Chairs